/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Template: enfold
*/

/*--------------------------------
» SVG settings
--------------------------------*/

img[src$=".svg"] {
    width: 3000px !important;
}

#header img[src$=".svg"], #svg-icon-list img[src$=".svg"] {
  width: 24px !important;
	margin-left: 20px;
	margin-right: 5px;
  margin-bottom: 5px;
	vertical-align: middle;
}

#top #payment label img[src$=".svg"] {
    width: 50px !important;
}

#made-in-germany img[src$=".svg"] {
	margin-left: 25px;
}

.svg-icon-list-element {
	margin-bottom: 20px;
	margin-left: 0px;
}

/*--------------------------------
» Headline
--------------------------------*/

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
    letter-spacing: 0 !important;
}
/************************************
 Add a widget area on the right side
 Logo left, Menu center, Widget right
***********************************/


/*--------------------------------
» Initiate Flexbox
--------------------------------*/
/* Header */
.responsive #top #header,
/* Top bar */
.responsive #top #header #header_meta,
/* Search icon */
.responsive #top #header #menu-item-search a,
/* Cart icon */
.responsive #top #header a.cart_dropdown_link,
/* Social icon */
.responsive #top #header #header_main nav .social_bookmarks,
/* Logo */
.responsive #top #header #header_main .inner-container .logo,
/* Main menu, cart and social icons */
.responsive #top #header #header_main .inner-container .main_menu,
/* Widgets */
.responsive #top #header #header_main .inner-container .widget,
/* Header inner container */
#top #header #header_main .container.av-logo-container .inner-container {
    display: flex;
    position: relative;
}

/*--------------------------------
» Topbar
--------------------------------*/
/* Top bar */
.responsive #top #header #header_meta {
    flex-basis: 100%;
}
/*--------------------------------
» Header
--------------------------------*/
/* Height */
#top #header #header_main .container.av-logo-container {
    height: inherit;   /* Auto height: Header takes the height of the contents */
}
/* Header inner container */
#top #header #header_main .container.av-logo-container .inner-container {
  height: inherit;
  position: relative !important;
  flex-wrap: nowrap;
  justify-content: space-between;
}
/* Wrappers
--------------------------------*/
/* Header content and Topbar */
.responsive #top #header {
    flex-wrap: wrap;
}
/* Header contents: Logo, Menu, Social Icons and Widgets. */
.responsive #top #header #header_main {
    flex-basis: 100%;
}
/* Transparent header
--------------------------------*/
.responsive.html_header_transparency #top #wrap_all #header {
    position: absolute;
}
/* Main content:
-----------------------*/
.responsive #top #main {
    padding-top: 0px; /* Gap between the content and header */
}
/* Fixed header
--------------------------------*/
/* Fixed header */
.html_header_sticky.html_header_transparency #top #wrap_all #header,
.html_header_sticky #top #wrap_all #header {
    position: fixed;
}
/* Fixed header and page content gap.
   Padding value should be same as the fixed header height. */
.html_header_sticky:not(.html_header_transparency) #top #wrap_all #main {
    /*padding-top: 145px !important; */
}
@media only screen and (max-width: 767px) {
.html_header_sticky #top #wrap_all #main {
    /*padding-top: 145px !important; */
}}

.portfolio-template-default .container_wrap .avia-builder-el-first {
    margin-top: 25px;
}
/*--------------------------------
» Logo
--------------------------------*/
/* Logo */
.responsive #top #header #header_main .inner-container .logo {
    order: 0;
    flex-basis: auto;
    /*width: auto;*/
    /* Define scalable min width of the logo on small screens */
    min-width: 100px;
    /* Define scalable max width of the logo on big screens */
    /* Logo width: (auto | 100% | px );  Set auto to display the uploaded image size */
    z-index: 9;
}

/* Logo image size */
.responsive #top #header .logo,
.responsive #top #header .logo a,
.responsive #top #header .logo img {
    width: auto;
    /* Height specification is not required. It is proportional to the max width of the logo */
    height: auto;
    align-items: center;
    align-self: center;
    justify-content: center;
}
div .logo {
	margin-top: -10px;
}

/* Vertically center transparency logo */
.responsive #top #header .logo span img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
@media only screen and (max-width: 400px) {
.responsive #top .logo {
    margin-left: -10px;
    width: 150px !important;
}}
/*--------------------------------
» Menu
--------------------------------*/
/* Menu outer container: Menu with siblings cart and social icons */
.responsive #top #header #header_main .inner-container .main_menu {
    order: 0;
    flex-basis: auto;   /* Use calc to minus the width of the logo */
    align-items: center;
    align-self: center;
}
/* Navigation */
#header .av-main-nav {
    display: flex;
    flex-wrap: nowrap;
}
/*  Activate burger menu  */
@media only screen and (max-width: 1200px) {
    #top #header .av-main-nav>li.menu-item {
        display: none!important;
    }
    #top #header .av-burger-menu-main {
        cursor: pointer;
        display: block!important;
    }
}

@media only screen and (max-width: 767px) {

/* Mobile menu position fix */
.responsive #top .av-logo-container .avia-menu {
    display: flex!important;
    align-items: center;
}}

/* Mega menu position fix */
#header li .avia_mega_div,
#header li:hover .avia_mega_div {
    left: 0 !important; /* submenu position */
    max-width: 70vw;
}

@media only screen and (max-width: 767px) {
.responsive #top #wrap_all #header {
    position: relative !important;
}

	.html_stretched #wrap_all {
    background-color: #ffffff;
	}}
/*--------------------------------
» Widget
--------------------------------*/
/* Widgets */
.responsive #top #header #header_main .inner-container .widget {
    order: 0;
    flex-basis: auto;
    padding: unset;
    clear: none!important;
    align-self: center;
    align-items: center;
    z-index: 1;
}

.responsive #top #header #header_main .inner-container .widget>div {
    width:100%;
    line-height: 14px;
    padding:0 25px;
}
/*--------------------------------
» Social icons
--------------------------------*/
/* Flex support and position fix */
.responsive #top #header #header_main nav .social_bookmarks {
    display: flex;
    top: auto;
    margin-top: 0;
    align-items: center;
}
/* Inherit height for flex alignment */
#top .av-logo-container .social_bookmarks li {
    height: inherit;
}
/*--------------------------------
» Cart
--------------------------------*/
/* Cart position fix */
#top .cart_dropdown {
	padding-right: 50px;
}

a.cart_dropdown_link {
  font-size: 20px !important;
}

#top #header #header_main #menu-item-shop a.cart_dropdown_link {
    height: auto;
}

@media only screen and (max-width: 767px) {
    .responsive #top #menu-item-shop.cart_dropdown {
        display: flex;
        align-items: center;
    }
    .cart_dropdown .dropdown_widget .avia-arrow {
        display: none;
    }
}

/*--------------------------------
» Header Navigations
--------------------------------*/
.av-main-nav > li > a {
	padding: 0 9px !important;
}

.menu-item-top-level {
	margin-top: 3px;
}

/*--------------------------------
» Buttons
--------------------------------*/
.button {
  width: 100%;
  padding: 13px 10px 14px;
  min-width: 0;
}

.avia-cookie-consent-button-1 {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#8fc800+0,63aa00+100 */
background: #8fc800 !important; /* Old browsers */
background: -moz-linear-gradient(45deg,  #8fc800 0%, #63aa00 100%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #8fc800 0%,#63aa00 100%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #8fc800 0%,#63aa00 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fc800', endColorstr='#63aa00',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
border: none !important;
	color: #ffffff !important
}

.avia-cookie-consent-button-2 {
	background: #dddddd !important;
	border: none !important;
	color: #383838 !important;
}

/*--------------------------------
» Facebook Instragram Feed Buttons
--------------------------------*/

.sbi_load_btn, .cff-load-more {
	min-width: 300px !important;
	background: linear-gradient(to right, #A90329 0%, #D689AB 100%) !important;
  background: -webkit-linear-gradient(to right,#A90329 0%, #D689AB 100%) !important;
	border-radius: 3px !important;
  text-transform: uppercase;
  padding: 15px 16px !important;
  font-weight: bold;
	 display: block !important;
  text-align: center !important;
  clear: both !important;
}


/*--------------------------------
» Top-Bar and Footer-Settings
--------------------------------*/
.phone-info {
  width: 100%;
  text-align: center !important;
	color: #ffffff !Important;
	font-size: 14px;
	height: 100%;
}

.phone-info p {
  margin-top: 5px;
  margin-bottom: 5px;}

#header_meta, #footer-background {
	color: #383838;
  background: rgb(190,146,151);
  background: -moz-linear-gradient(72deg, rgba(190,146,151,1) 0%, rgba(220,189,184,1) 28%, rgba(171,129,131,1) 67%, rgba(209,178,174,1) 100%);
  background: -webkit-linear-gradient(72deg, rgba(190,146,151,1) 0%, rgba(220,189,184,1) 28%, rgba(171,129,131,1) 67%, rgba(209,178,174,1) 100%);
  background: linear-gradient(72deg, rgba(190,146,151,1) 0%, rgba(220,189,184,1) 28%, rgba(171,129,131,1) 67%, rgba(209,178,174,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#be9297",endColorstr="#d1b2ae",GradientType=1);
}

#footer-background {
	margin-bottom: -50px;
}

#made-in-germany {
	margin-top: 50px;
}

@media only screen and (min-width: 998px) {
#made-in-germany {
	margin-left: -80px;
}

.img-bottom {
  position: absolute;
  top: 700px;
  left: 20px;
}
}

#zahlarten .flex_column {
	max-width: 100px;
	float: left !important;
}

#vorteile .av-iconlist-small .iconlist_title_small {
	padding-top: 7px;
}

#vorteile .avia-icon-list .iconlist_icon {
	font-size: 25px;
  height: 45px;
  width: 44px;
	margin-left: -10px;
}

#info-footer a {
	text-decoration: none !important;
}


/*--------------------------------
» slider
--------------------------------*/
.slideshow_caption {
	width: 80%;
}

.slideshow_caption .avia-caption-title  {
	font-size: 50px;
	line-height: 1.3em;
	font-weight: 700;
	background: linear-gradient(to right, #A90329 0%, #D689AB 100%);
  background: -webkit-linear-gradient(to right,#A90329 0%, #D689AB 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

#top .avia-slideshow-button {
	min-width: 300px;
	background: linear-gradient(to right, #A90329 0%, #D689AB 100%);
  background: -webkit-linear-gradient(to right,#A90329 0%, #D689AB 100%);
}

.slideshow_caption .avia-caption-content {
	font-size: 28px;
	color: #5b321e;
}

#top .avia-content-slider .avia-slideshow-arrows a {
  margin: -30px 10px 0 0px;
}

.avia-content-slider .slide-entry-wrap {
  /*margin: 10px -10px 10px -10px!important;*/
}

.avia-slideshow {
  margin: 20px 0 0 !important;
}

.html_stretched #wrap_all {
  background-color: #ffffff;
}


/*--------------------------------
» Special Design Trainer-Sites
--------------------------------*/
#trainer-text {
	margin-top: -800px;
}

/*--------------------------------
» Woocommerce Products 2 Rows Mobile
--------------------------------*/
@media only screen and (max-width: 918px) {
.responsive #top #main .products .product {
  width: 48% !important;
	margin-right: 5px !important;
}}


/*--------------------------------
» Woocommerce Colors
--------------------------------*/
.main_color .woocommerce-tabs .tabs .active, .main_color div.product .woocommerce-tabs .panel, .main_color .activeslideThumb, .main_color #payment li, .main_color .widget_price_filter .ui-slider-horizontal .ui-slider-range, .main_color .avia_cart, .main_color form.login, .main_color form.register, .main_color .col-1, .main_color .col-2, .main_color .variations_form, .main_color .dynamic-title, .main_color .single-product-main-image .thumbnails a, .main_color .quantity input.qty, .main_color .avia_cart_buttons, #top .main_color .dropdown_widget .buttons, div .dropdown_widget .cart_list li:hover, .main_color .woocommerce-info, #top .main_color .chosen-container-single .chosen-single, #top .main_color .chosen-search input[type='text'], .main_color .chosen-results, .main_color .chosen-container .chosen-drop, #top .main_color .select2-container .select2-choice, .main_color .widget_layered_nav_filters .chosen a:hover, .main_color .widget_layered_nav .chosen a:hover, .main_color .woocommerce-MyAccount-navigation-link.is-active, .main_color .woocommerce-MyAccount-navigation-link:hover {
	background-color: #f7ebce;
}

.woocommerce-message {
	background-color: #f7ebce !important;
}

/*--------------------------------
» Pricing Table color
--------------------------------*/
.main_color tr:nth-child(odd), .main_color .pricing-table>li:nth-child(odd), .main_color .pricing-extra {
	background-color: #f8f8f8;
}

/*--------------------------------
» Alternativ Background gradient
--------------------------------*/
#alternative-background {
	background: rgb(243,231,235);
  background: -moz-linear-gradient(72deg, rgba(243,231,235,1) 0%, rgba(255,253,254,1) 28%, rgba(245,214,224,1) 67%, rgba(244,233,237,1) 100%);
  background: -webkit-linear-gradient(72deg, rgba(243,231,235,1) 0%, rgba(255,253,254,1) 28%, rgba(245,214,224,1) 67%, rgba(244,233,237,1) 100%);
  background: linear-gradient(72deg, rgba(243,231,235,1) 0%, rgba(255,253,254,1) 28%, rgba(245,214,224,1) 67%, rgba(244,233,237,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f3e7eb",endColorstr="#f4e9ed",GradientType=1);
}

/*--------------------------------
» Woocommerce Settings
--------------------------------*/
#top .woocommerce-tabs h2 {
	display: none;
}

h2.woocommerce-loop-product__title {
min-height: 60px !important;
}

.product_title {
	margin-top: 5px;
}

.template-shop .page-title {
	display: block;
	margin-top: 50px;
}

.template-shop .content {
	margin-top: -50px;
}

.template-shop .content .page-thumb {
  display: none;
}

#top .woocommerce-checkout .form-row label.checkbox {
    display: inline-block;
}

/*--------------------------------
» Extern Link design
--------------------------------*/
.extern-link:after {
	font-family: 'entypo-fontello';
	content: ' \E835';
}

/*--------------------------------
» Social Share Box Special settings
--------------------------------*/
.av-share-box {
  margin-bottom: 30px !important;
}

/*--------------------------------
» Masonry Special settings
--------------------------------*/
.av-masonry-entry-title {
	font-size: 21px !important;
}

/*--------------------------------
» Lash Stylist Special settings
--------------------------------*/
#lash-stylist {
	background-image: linear-gradient(90deg, rgba(235, 235, 235, 0) 0%, rgb(235, 235, 235) 70%), url(https://engelswimpern.de/wp-content/uploads/2018/03/Névtelen-6-edit.jpg) !important;
}

/*--------------------------------
» Hotspot Special settings
--------------------------------*/
.av-hotspot-container .av-image-hotspot_inner {
	background: #666666; /* Old browsers */
	background: -moz-linear-gradient(45deg, #666666 0%, #3f3f3f 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, #666666 0%,#3f3f3f 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, #666666 0%,#3f3f3f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#3f3f3f',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

/*--------------------------------
» Icon Special settings
--------------------------------*/
.icon-center {
	display: flex;
  justify-content: center;
	margin-bottom: 15px;
}

.responsive #top #header #header_main .inner-container .widget {
  order: 0;
  flex-basis: auto;
  padding: unset;
  clear: none!important;
  align-self: center;
  align-items: center;
  z-index: 1;
}

/*--------------------------------
» Team Image Special settings
--------------------------------*/
.team-img-container {
	margin-bottom: 0px;
}

/*--------------------------------
» Icon List Special settings
--------------------------------*/
.avia-icon-list-container {
	margin: 0px ;
}



.thumbnail_container {
  max-height: 300px;
}

#cff {
  float: center !important;
}

.wapl-label .label-red {
  background-color: #ba6a73;
}

.wapl-label-text {
	margin-top: 10px;
}

.isb_variable_group.isb_left {
  top: -369px !important;
}

.isb_group_responsive.isb_left {
  top: -335px;
}

.u-columns h2 {
	margin: 20px;
}


.team-member-title {
    text-align: center;
    font-weight: normal;
    margin: 0;
}


